https://pulumi.com logo
#general
Title
# general
i

incalculable-sundown-82514

10/24/2018, 10:47 PM
@early-musician-41645 hmm, the plugin is supposed to install alongside your Python dependencies - have you run “pip install -r requirements.txt” yet? Also what version of the Pulumi CLI are you using?